<?xml version="1.0" encoding="utf-8"?>
<component size="113,109" pivot="0.5,0.5" extention="Button">
  <controller name="type" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n5_pf31" name="n5" src="112epi2" fileName="img/money_jdt_02.png" pkg="pmf3wbji" xy="-2,2" size="114,107">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_pf31" name="n3" src="pf31k" fileName="new_img/common_jiajian_icon1.png" xy="31,46">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_pf31" name="n4" src="pf31l" fileName="new_img/common_jiajian_icon2.png" xy="31,28">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>